.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bb3fb783-80f1-6a16-81fe-d91f7033918e {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e6a9c571-171c-ca9e-db49-012474967cbb {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-2c9b9450-45d0-a0a9-1aa9-e351d96987f0 {
width: 46px !important;
}
.lfr-layout-structure-item-e4210911-8911-ffa3-801d-df32a6a754cc {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-c532d250-2b04-b344-1879-55a5d689f81b {
background-color: #D5DFFF !important;
}
.lfr-layout-structure-item-33236b8f-6cd6-d11e-82d5-86c3fc717ee8 {
margin-top: -30px !important;
}
.lfr-layout-structure-item-cf95e31d-705b-d024-b75b-3a078c2102d1 {
width: 46px !important;
}
.lfr-layout-structure-item-525de3fb-20fe-a899-dbba-fef18fc9c901 {
width: 46px !important;
}
.lfr-layout-structure-item-ce592ee1-98bd-8a8c-5fe9-70dbc6d7c606 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-7b74987a-d82f-c41a-3a89-2d7927754549 {
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-df3bb749-ebd4-951f-1f94-bd10fc563ad6 {
color: #0A0532 !important;
}
.lfr-layout-structure-item-0544f19e-a7f4-902a-6413-0ebeb6543fb3 {
display: none !important;
}
.lfr-layout-structure-item-0c9b5e90-aec9-0b70-57d1-2453e2a1591f {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-42bbcf72-250f-382e-b9d3-b00ced78e80f {
background-color: #E8EEFF !important;
border-color: var(--h-white) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
overflow: hidden !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #0A0532 !important;
width: 220px !important;
}
.lfr-layout-structure-item-037bf9a7-c7e9-cfd2-383c-228becb9ef3e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a6aedbd0-4a43-4df7-2231-f03a4acb71aa {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-3ab53679-6e04-c29c-8310-b54150438040 {
display: none !important;
}
.lfr-layout-structure-item-58bb690e-736f-da08-3c0e-2fa255dadf04 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b097944-e170-76dc-49b1-452432dd2620 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-9b4cb0da-d3a5-c4ce-3d9b-bd9fc6ac1d2e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d40befa-924b-8c56-1b19-d50ae7dd5706 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48cf302b-d1f4-4c40-b212-3af4cafce20d {
display: none !important;
}
.lfr-layout-structure-item-f037d147-b2b0-8d79-5f2a-d9c7d6ef90f6 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-ec357009-c163-c7a0-95d9-0a8f4eae9d06 {
display: none !important;
}
.lfr-layout-structure-item-cd01ec33-8bfe-afdc-77b0-3e0e4c80cfd9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1119cb4-889d-8ebc-26c4-7995ae40e8f6 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f79258dd-db0c-d7db-a1a6-fec532b49e88 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-054db2ef-dba0-d20b-07d4-eb1adfbeff05 {
display: none !important;
}
.lfr-layout-structure-item-cd586e62-06fa-4a92-615c-5340455b1424 {
display: none !important;
}
.lfr-layout-structure-item-6b99deb8-72c1-7d4b-964c-9b116e69d355 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-a62a6c45-5fd1-b4eb-c23d-9345b48d87e5 {
border-radius: 10px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-4c547f8c-7215-b38b-73ef-1a40c716c68f {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-46e13250-9176-1f65-9a31-d0ddd64171b0 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4cd80249-9c13-74f5-1c93-7b343ca80c73 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-236243f2-a63e-012b-200f-2bac660490e8 {
background-color: #D5DFFF !important;
display: none !important;
}
.lfr-layout-structure-item-e66049a0-07a4-9138-5ece-df9a50b48560 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a65cd79a-3527-b37e-f97d-1c09517387f2 {
width: 46px !important;
}
.lfr-layout-structure-item-6ead7570-d04f-b29c-1dd0-78d91fd9342e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-87e857cf-a79f-87a8-15e3-713b6e98d10f {
display: none !important;
}
.lfr-layout-structure-item-cd64f658-dbec-0e9d-728a-3ae04c163a97 {
display: none !important;
}
.lfr-layout-structure-item-91c02e8a-87f0-36bd-9f49-49e040ca8720 {
border-radius: 10px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-f75e0453-f119-7599-e431-1a0d9f8c27c4 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-1a7babab-9811-aac8-e644-2cd6427efebe {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e5ef9f17-46a0-619d-ea20-d2e1eaec3041 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-0bf99cb3-2391-0c1f-2401-890026955c3e {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-657bd415-2d45-c6ec-4866-4e6eaf45d61e {
display: none !important;
}
.lfr-layout-structure-item-cf202cfc-d4a9-ac6a-05ee-6feb7e7ac2f4 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-833d4612-f8aa-7232-33b5-fd70862341ae {
background-color: #E8EEFF !important;
border-color: var(--h-white) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: hidden !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #0A0532 !important;
width: 220px !important;
}
.lfr-layout-structure-item-23016464-0584-3d1c-5909-a38f06789b17 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a32485a2-0f0c-c377-c937-ae06cdcc50cd {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08c91755-b2ce-4693-1721-44fb7759b135 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a56e809f-4928-50aa-f5ea-e786ee9ec8e0 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b649f440-2271-cac0-9d6c-696b32109b80 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-e98dae7f-279b-e3a9-9b7e-b9f71f75d8ae {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e5ece319-4272-90c9-4356-6bc53d6830b7 {
width: 46px !important;
}
.lfr-layout-structure-item-4677d837-40ef-e702-82bf-732c61573160 {
display: none !important;
}
.lfr-layout-structure-item-2524c3a1-a99c-7c70-e00c-3baa3d896e9a {
background-color: #D5DFFF !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02aa1404-457f-b81b-c8c9-1461aa68196c {
background-color: var(--h-glow-dark-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f042cea8-9a21-bd7d-7d43-7d10802d46ab {
background-color: var(--h-white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-816fe35b-9678-f7be-eceb-50de20959a2f {
display: none !important;
}
.lfr-layout-structure-item-87714940-3199-f0a7-c403-80758331dd49 {
width: 46px !important;
}
.lfr-layout-structure-item-8a4f6c64-6b3c-b6d6-e250-6c41d74f415c {
background-color: var(--h-parchment) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12cbc95d-9dd3-a814-2a13-a9090cb00876 {
display: none !important;
}
.lfr-layout-structure-item-9d77684d-6f55-d9aa-c8d6-0ce8fd91247f {
background-color: var(--h-white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-7ac3b40a-2a80-1708-f945-dcaed347c43a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ac3b40a-2a80-1708-f945-dcaed347c43a) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e326fec5-e8a1-366e-7d73-cb3e11b8c612 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-de4ebb6f-1c6c-4f51-8db3-0ea4fb6a4595 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-d7fa4ffe-6249-c451-e39a-99eb5c0b1189 {
display: none !important;
}
.lfr-layout-structure-item-85702176-e24e-f453-4354-04ae066f6305 {
background-color: #D5DFFF !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-91291682-892b-6493-c246-fce10e432646 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-002aa46a-2a29-3052-ee0c-ef5d687901fe {
display: none !important;
}
.lfr-layout-structure-item-e77635be-974c-5fda-151b-fdd9682fa9f3 {
display: none !important;
}
.lfr-layout-structure-item-ee4b4e85-ce09-1f95-87db-ae35305e89b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee4b4e85-ce09-1f95-87db-ae35305e89b3) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7b324c19-8222-d542-71cd-fd4c268458de {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b8df4cc-a8bf-b7f8-a8ce-2c9d09262546 {
color: #0A0532 !important;
}
.lfr-layout-structure-item-9bc19949-ca0b-196f-56ad-7cf0331c6612 {
display: none !important;
}
.lfr-layout-structure-item-96e8cbe2-848e-b032-1215-7d50dbe99214 {
display: none !important;
}
.lfr-layout-structure-item-c9a6df19-2a5a-ee75-dd02-8395eaab5312 {
width: 46px !important;
}
.lfr-layout-structure-item-9e11e22c-80dc-fa2d-0cdd-41c4f8745574 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e11e22c-80dc-fa2d-0cdd-41c4f8745574) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96a791d1-7844-6baf-b824-51556ac7d7a7 {
display: none !important;
}
.lfr-layout-structure-item-32b7a85b-7cef-9035-5ec6-188e8b529840 {
margin-top: -30px !important;
}
.lfr-layout-structure-item-8cf15280-f536-eba9-e781-f08205f4b621 {
display: none !important;
}
.lfr-layout-structure-item-92a632ec-de1c-d2d1-0d25-c04817341cf1 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-00e9a1ab-768c-def6-6319-d710320cdd17 {
display: none !important;
}
.lfr-layout-structure-item-90794aba-2d1f-4af8-4151-8c8f7756efe2 {
display: none !important;
}
.lfr-layout-structure-item-85a8f6f4-9247-d585-bc2f-eecd237f9c37 {
display: none !important;
}
.lfr-layout-structure-item-75450e64-d23d-2550-e93d-608936363f42 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-191f3a60-a220-60ec-6a7c-84dc40580d5d {
width: 46px !important;
}
.lfr-layout-structure-item-aec28a3a-1554-0d0b-db97-58efb7c07d35 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-a9fcb633-6cb7-b3f5-e16d-81b95a6d27d5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-345d47ee-6c0c-1e6f-2558-bf012d73b170 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-2e42b3b9-6b5f-2dd5-bfcc-60ab903762a1 {
background-color: #E8EEFF !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e05d767f-6da7-47d6-35d9-dd0af23d5239 {
color: #0A0532 !important;
}
.lfr-layout-structure-item-32925965-fb6d-a1e0-e582-2e70ef314dca {
display: none !important;
}
.lfr-layout-structure-item-b15a2469-3862-c341-bdb8-26f608e44082 {
display: none !important;
}
.lfr-layout-structure-item-2c8a3773-f945-bee2-4d4c-6be15d1b4ff9 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-54faab18-0669-7f9d-e7cc-d3906f1d5dbe {
color: #0A0532 !important;
}
.lfr-layout-structure-item-211f0579-84e2-7118-afe2-5d1cac6229b1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1d9b5c8-24c9-929d-246b-7a125d3e0018 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-b4ac49b9-e1f3-5194-902e-0bb59b13fec3 {
display: none !important;
}
.lfr-layout-structure-item-0c2f7b31-a8eb-c1e2-be4c-e5748f6de90e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-579923f9-2acd-96e8-e92f-0b6b12e45e1b {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7ceeb79-fbfd-4e57-0385-95dcc01d5e59 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-1b5d8c4a-e057-0437-0f8f-430582cc98ce {
display: none !important;
}
.lfr-layout-structure-item-0544f19e-a7f4-902a-6413-0ebeb6543fb3 {
display: block !important;
}
.lfr-layout-structure-item-32db8125-6d2d-d764-1696-7519c3c9fe4d {
display: none !important;
}
.lfr-layout-structure-item-d8eb5abb-5786-666d-91f5-66cabccd0bd0 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c23a837f-c3a1-867a-e717-ca2e3178f4af {
display: none !important;
}
.lfr-layout-structure-item-42bbcf72-250f-382e-b9d3-b00ced78e80f {
display: block !important;
}
.lfr-layout-structure-item-3ab53679-6e04-c29c-8310-b54150438040 {
display: block !important;
}
.lfr-layout-structure-item-9b4cb0da-d3a5-c4ce-3d9b-bd9fc6ac1d2e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-48cf302b-d1f4-4c40-b212-3af4cafce20d {
display: block !important;
}
.lfr-layout-structure-item-7dd1bcc0-d45d-1c86-3c03-72fc67eb730c {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ec357009-c163-c7a0-95d9-0a8f4eae9d06 {
display: none !important;
}
.lfr-layout-structure-item-2d3613a4-b60f-4c05-fc78-1d1ddab96787 {
margin-left: -45px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
width: 150px !important;
}
.lfr-layout-structure-item-054db2ef-dba0-d20b-07d4-eb1adfbeff05 {
display: block !important;
}
.lfr-layout-structure-item-cd586e62-06fa-4a92-615c-5340455b1424 {
display: block !important;
}
.lfr-layout-structure-item-0b239047-cb27-bc6a-6025-b63c42800f2a {
display: none !important;
}
.lfr-layout-structure-item-2ca83570-9bef-5b8f-6abc-c8aaa9de1ef9 {
display: none !important;
}
.lfr-layout-structure-item-87e857cf-a79f-87a8-15e3-713b6e98d10f {
display: none !important;
}
.lfr-layout-structure-item-50e26ecf-495e-e7f5-a45e-9f4581f6754a {
display: none !important;
}
.lfr-layout-structure-item-cd64f658-dbec-0e9d-728a-3ae04c163a97 {
display: block !important;
}
.lfr-layout-structure-item-965a5195-335b-75f1-be2f-a56eb66a3996 {
margin-left: -28px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
width: 150px !important;
}
.lfr-layout-structure-item-657bd415-2d45-c6ec-4866-4e6eaf45d61e {
display: block !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-833d4612-f8aa-7232-33b5-fd70862341ae {
display: none !important;
}
.lfr-layout-structure-item-e98dae7f-279b-e3a9-9b7e-b9f71f75d8ae {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-82522bf8-2980-3fa2-01ac-1d7348bc91fa {
margin-left: -28px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
width: 150px !important;
}
.lfr-layout-structure-item-816fe35b-9678-f7be-eceb-50de20959a2f {
display: block !important;
}
.lfr-layout-structure-item-12cbc95d-9dd3-a814-2a13-a9090cb00876 {
display: block !important;
}
.lfr-layout-structure-item-43924f50-dd7f-60df-3010-8f67c4ce11d4 {
margin-left: -45px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
width: 150px !important;
}
.lfr-layout-structure-item-d7fa4ffe-6249-c451-e39a-99eb5c0b1189 {
display: block !important;
}
.lfr-layout-structure-item-d180ff70-18b9-c99b-fc4b-dea937b0f611 {
display: none !important;
}
.lfr-layout-structure-item-77f5889e-d27a-96ca-2fb5-ad4242fa46d5 {
display: none !important;
}
.lfr-layout-structure-item-002aa46a-2a29-3052-ee0c-ef5d687901fe {
display: none !important;
}
.lfr-layout-structure-item-9bc19949-ca0b-196f-56ad-7cf0331c6612 {
display: block !important;
}
.lfr-layout-structure-item-96e8cbe2-848e-b032-1215-7d50dbe99214 {
display: none !important;
}
.lfr-layout-structure-item-00e9a1ab-768c-def6-6319-d710320cdd17 {
display: block !important;
}
.lfr-layout-structure-item-fdba1a0d-0746-ae51-4f15-c11645f5607e {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-90794aba-2d1f-4af8-4151-8c8f7756efe2 {
display: block !important;
}
.lfr-layout-structure-item-85a8f6f4-9247-d585-bc2f-eecd237f9c37 {
display: block !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7e1a3c8a-840f-486d-9733-4865e02e6504 {
display: none !important;
}
.lfr-layout-structure-item-e05d767f-6da7-47d6-35d9-dd0af23d5239 {
display: none !important;
}
.lfr-layout-structure-item-32925965-fb6d-a1e0-e582-2e70ef314dca {
display: none !important;
}
.lfr-layout-structure-item-b15a2469-3862-c341-bdb8-26f608e44082 {
display: block !important;
}
.lfr-layout-structure-item-2b6d182a-aa86-791c-d5ea-53a9b4ad3b0a {
display: block !important;
}
.lfr-layout-structure-item-41054f13-98bd-bf26-7108-92ec1b720a4a {
display: none !important;
}
.lfr-layout-structure-item-b4ac49b9-e1f3-5194-902e-0bb59b13fec3 {
display: block !important;
}
}